Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
hello
#1
hello everyone, 
New kid in town, fresh meat and hard to learn the DS version 3.1, says the viewer will be blocked soon, when i log in, dont know what next.
Reply
#2
just ignore the message just because SL says its out of date doesn't mean you have to listen
Reply




Users browsing this thread: 1 Guest(s)